How to remove libcourier-unicode-dev from Debian 9 (Stretch)